#!/bin/sh
echo 'name: xmonad-contrib
version: 0.9.2
id: xmonad-contrib-0.9.2-a541250c64a47f5ee59cced7cb5eadb8

license: BSD3
copyright:
maintainer: spencerjanssen@gmail.com
stability:
homepage: http://xmonad.org/
package-url:
description: Third party tiling algorithms, configurations and scripts to xmonad,
             a tiling window manager for X.
             .
             For an introduction to building, configuring and using xmonad
             extensions, see "XMonad.Doc". In particular:
             .
             "XMonad.Doc.Configuring", a guide to configuring xmonad
             .
             "XMonad.Doc.Extending", using the contributed extensions library
             .
             "XMonad.Doc.Developing", introduction to xmonad internals and writing
             your own extensions.
category: System
author: Spencer Janssen
pkgpath: x11/hs-xmonad-contrib
exposed: True
exposed-modules: XMonad.Doc XMonad.Doc.Configuring
                 XMonad.Doc.Extending XMonad.Doc.Developing XMonad.Actions.Commands
                 XMonad.Actions.ConstrainedResize XMonad.Actions.CopyWindow
                 XMonad.Actions.CycleRecentWS XMonad.Actions.CycleSelectedLayouts
                 XMonad.Actions.CycleWindows XMonad.Actions.CycleWS
                 XMonad.Actions.DeManage XMonad.Actions.DwmPromote
                 XMonad.Actions.DynamicWorkspaces XMonad.Actions.FindEmptyWorkspace
                 XMonad.Actions.FlexibleManipulate XMonad.Actions.FlexibleResize
                 XMonad.Actions.FloatKeys XMonad.Actions.FloatSnap
                 XMonad.Actions.FocusNth XMonad.Actions.GridSelect
                 XMonad.Actions.MessageFeedback XMonad.Actions.MouseGestures
                 XMonad.Actions.MouseResize XMonad.Actions.NoBorders
                 XMonad.Actions.OnScreen XMonad.Actions.PerWorkspaceKeys
                 XMonad.Actions.PhysicalScreens XMonad.Actions.Plane
                 XMonad.Actions.Promote XMonad.Actions.RotSlaves
                 XMonad.Actions.RandomBackground XMonad.Actions.Search
                 XMonad.Actions.SimpleDate XMonad.Actions.SinkAll
                 XMonad.Actions.SpawnOn XMonad.Actions.Submap
                 XMonad.Actions.SwapWorkspaces XMonad.Actions.TagWindows
                 XMonad.Actions.TopicSpace XMonad.Actions.UpdatePointer
                 XMonad.Actions.UpdateFocus XMonad.Actions.Warp
                 XMonad.Actions.WindowMenu XMonad.Actions.WindowNavigation
                 XMonad.Actions.WindowGo XMonad.Actions.WindowBringer
                 XMonad.Actions.WithAll XMonad.Actions.WorkspaceCursors
                 XMonad.Config.Arossato XMonad.Config.Azerty XMonad.Config.Desktop
                 XMonad.Config.Droundy XMonad.Config.Gnome XMonad.Config.Kde
                 XMonad.Config.Sjanssen XMonad.Config.Xfce XMonad.Hooks.DynamicHooks
                 XMonad.Hooks.DynamicLog XMonad.Hooks.EwmhDesktops
                 XMonad.Hooks.FadeInactive XMonad.Hooks.FloatNext
                 XMonad.Hooks.InsertPosition XMonad.Hooks.ManageDocks
                 XMonad.Hooks.ManageHelpers XMonad.Hooks.Place
                 XMonad.Hooks.RestoreMinimized XMonad.Hooks.Script
                 XMonad.Hooks.SetWMName XMonad.Hooks.ServerMode
                 XMonad.Hooks.UrgencyHook XMonad.Hooks.WorkspaceByPos
                 XMonad.Hooks.XPropManage XMonad.Layout.Accordion
                 XMonad.Layout.AutoMaster XMonad.Layout.BorderResize
                 XMonad.Layout.BoringWindows XMonad.Layout.CenteredMaster
                 XMonad.Layout.Circle XMonad.Layout.Cross XMonad.Layout.Column
                 XMonad.Layout.Combo XMonad.Layout.ComboP XMonad.Layout.Decoration
                 XMonad.Layout.DecorationMadness XMonad.Layout.Dishes
                 XMonad.Layout.DragPane XMonad.Layout.DwmStyle
                 XMonad.Layout.FixedColumn XMonad.Layout.Gaps XMonad.Layout.Grid
                 XMonad.Layout.GridVariants XMonad.Layout.HintedGrid
                 XMonad.Layout.HintedTile XMonad.Layout.IM
                 XMonad.Layout.IndependentScreens XMonad.Layout.LayoutBuilder
                 XMonad.Layout.LayoutCombinators XMonad.Layout.LayoutHints
                 XMonad.Layout.LayoutModifier XMonad.Layout.LayoutScreens
                 XMonad.Layout.LimitWindows XMonad.Layout.MagicFocus
                 XMonad.Layout.Magnifier XMonad.Layout.Master XMonad.Layout.Maximize
                 XMonad.Layout.MessageControl XMonad.Layout.Minimize
                 XMonad.Layout.Monitor XMonad.Layout.Mosaic XMonad.Layout.MosaicAlt
                 XMonad.Layout.MouseResizableTile XMonad.Layout.MultiToggle
                 XMonad.Layout.MultiToggle.Instances XMonad.Layout.Named
                 XMonad.Layout.NoBorders XMonad.Layout.NoFrillsDecoration
                 XMonad.Layout.OneBig XMonad.Layout.PerWorkspace
                 XMonad.Layout.Reflect XMonad.Layout.ResizableTile
                 XMonad.Layout.ResizeScreen XMonad.Layout.Roledex
                 XMonad.Layout.Simplest XMonad.Layout.SimpleDecoration
                 XMonad.Layout.SimpleFloat XMonad.Layout.Spacing
                 XMonad.Layout.Spiral XMonad.Layout.Square XMonad.Layout.ShowWName
                 XMonad.Layout.StackTile XMonad.Layout.SubLayouts
                 XMonad.Layout.Tabbed XMonad.Layout.TabBarDecoration
                 XMonad.Layout.ThreeColumns XMonad.Layout.ToggleLayouts
                 XMonad.Layout.TwoPane XMonad.Layout.WindowArranger
                 XMonad.Layout.WindowNavigation XMonad.Layout.WorkspaceDir
                 XMonad.Layout.SimplestFloat XMonad.Prompt.Directory XMonad.Prompt
                 XMonad.Prompt.AppendFile XMonad.Prompt.AppLauncher
                 XMonad.Prompt.Input XMonad.Prompt.Email XMonad.Prompt.Layout
                 XMonad.Prompt.Man XMonad.Prompt.DirExec XMonad.Prompt.RunOrRaise
                 XMonad.Prompt.Shell XMonad.Prompt.Ssh XMonad.Prompt.Theme
                 XMonad.Prompt.Window XMonad.Prompt.Workspace XMonad.Prompt.XMonad
                 XMonad.Util.Cursor XMonad.Util.CustomKeys XMonad.Util.Dmenu
                 XMonad.Util.Dzen XMonad.Util.EZConfig XMonad.Util.Font
                 XMonad.Util.Invisible XMonad.Util.Loggers XMonad.Util.NamedActions
                 XMonad.Util.NamedScratchpad XMonad.Util.NamedWindows
                 XMonad.Util.StringProp XMonad.Util.Run XMonad.Util.Scratchpad
                 XMonad.Util.Themes XMonad.Util.Timer XMonad.Util.Types
                 XMonad.Util.WindowProperties XMonad.Util.WorkspaceCompare
                 XMonad.Util.Paste XMonad.Util.Replace XMonad.Util.XSelection
                 XMonad.Util.XUtils
hidden-modules:
import-dirs: /usr/local/lib/ghc/xmonad-contrib-0.9.2
library-dirs: /usr/local/lib/ghc/xmonad-contrib-0.9.2
hs-libraries: HSxmonad-contrib-0.9.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: X11-1.5.0.0-3b00b1970534d7a8b6a75bfa6cb8e07b
         X11-xft-0.3-6b084d328b4ae6e2285b6f8d66fd2f2e
         base-4.3.1.0-912d55d387093f740e3bcd2ffbf1dd83
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-9b4fc50fd8f1413dca2a5e01dd665f6d
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         unix-2.4.2.0-d862aa68d5295ed626dcf07180c3eda2
         utf8-string-0.3.6-41fffa08ae1349e9fe1e9be7575781f1
         xmonad-0.9.2-4c22ed2e3f2514325744d3fed8709af7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-xmonad-contrib-0.9.2/html/xmonad-contrib.haddock
haddock-html: /usr/local/share/doc/hs-xmonad-contrib-0.9.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
